---
notes: >
  Це визначає заголовок на сторінці для входу клієнта. Це може бути корисно для інформування Ваших клієнтів про можливість входу та реєстрації.
name: "Увійти в %{company.name}"
body: >
  Щоб краще Вам допомагати, ми радимо клієнтам зареєструвати акаунт.
